All in One SEO PackにXSS脆弱性が発見、いますぐ更新を - ニュース - Capital P - WordPressメディア

All in One SEO PackにXSS脆弱性が発見、いますぐ更新を

有名SEOプラグインAll in One SEO Packに脆弱性が発見された。すでにパッチがリリースされているので、利用しているユーザーは最新版への更新を。

All in One SEO Packは200万アクティブユーザーを誇る人気プラグインである。SEOということもあり、それほどリテラシーの高くないユーザーにも広く使われている。Capital Pの読者はリテラシーの高い人が多いはずなので、ぜひ注意喚起を行って欲しい。

コメントを残す

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください